/*----------------------------------------------------
	contentsArea
----------------------------------------------------*/
.contentsArea  {
	 font-size: 1.35em;
}
b {
    font-weight: bold;
}
.second-title {
    margin-bottom: 20px;
    padding: 10px 16px;
    font-size: 20px;
    color: #F06D13;
    border: 1px solid #F06E14;
    line-height: 1.7;
}
.cooperation-box {
    display: flex;
}
img[class*="align"], img[class*="wp-image-"], .content .gallery .gallery-icon img {
    padding: 0px;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 1.625em;
}
img[class*="align"], img[class*="wp-image-"] {
    height: auto;
}
.post-content img {
    max-width: 100%;
    height: auto;
}
.cooperation-img {
    width: 80px;
    height: 80px;
    min-width: 80px;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
a img {
    border: none;
}
img {
    vertical-align: bottom;
    border: none;
}
@media screen and (max-width: 767px) {
	.contentsArea {
        margin: 0px auto;
        padding: 0px;
        max-width: 94%;
        width: auto;
    }
    .cooperation-text {
        min-width: 70%;
    }
    .second-title {
        font-size: 18px;
        border-left: none;
        border-right: none;
        margin-bottom: 10px;
        padding: 10px 9px;
    }
}